uuid: 595ba00e-9eb9-4019-a41a-a03dc3faf5fb
langcode: ru
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - nppk
_core:
  default_config_hash: xCOijLdB1-UgXxQ9a0D1_pd8vxNEhfMnxXZc8jYhHjs
id: nppk_tools
theme: nppk
region: navbar
weight: 3
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Инструменты
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
